## rust-ed25519-compact 2.0.4

=== debian/changelog ===
rust-ed25519-compact (2.0.4-1) unstable; urgency=medium

  * Package ed25519-compact 2.0.4 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 18 Nov 2023 15:20:45 +0100
