=== debian/control ===
Source: rust-ed25519-compact
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ct-codecs-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ed25519-compact]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ed25519-compact
Homepage: https://github.com/jedisct1/rust-ed25519-compact
X-Cargo-Crate: ed25519-compact
Rules-Requires-Root: no

Package: librust-ed25519-compact-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ct-codecs-1+default-dev (>= 1.1-~~),
 librust-getrandom-0.2+default-dev
Provides:
 librust-ed25519-compact+blind-keys-dev (= ${binary:Version}),
 librust-ed25519-compact+ct-codecs-dev (= ${binary:Version}),
 librust-ed25519-compact+default-dev (= ${binary:Version}),
 librust-ed25519-compact+disable-signatures-dev (= ${binary:Version}),
 librust-ed25519-compact+getrandom-dev (= ${binary:Version}),
 librust-ed25519-compact+opt-size-dev (= ${binary:Version}),
 librust-ed25519-compact+pem-dev (= ${binary:Version}),
 librust-ed25519-compact+random-dev (= ${binary:Version}),
 librust-ed25519-compact+self-verify-dev (= ${binary:Version}),
 librust-ed25519-compact+std-dev (= ${binary:Version}),
 librust-ed25519-compact+x25519-dev (= ${binary:Version}),
 librust-ed25519-compact-2-dev (= ${binary:Version}),
 librust-ed25519-compact-2+blind-keys-dev (= ${binary:Version}),
 librust-ed25519-compact-2+ct-codecs-dev (= ${binary:Version}),
 librust-ed25519-compact-2+default-dev (= ${binary:Version}),
 librust-ed25519-compact-2+disable-signatures-dev (= ${binary:Version}),
 librust-ed25519-compact-2+getrandom-dev (= ${binary:Version}),
 librust-ed25519-compact-2+opt-size-dev (= ${binary:Version}),
 librust-ed25519-compact-2+pem-dev (= ${binary:Version}),
 librust-ed25519-compact-2+random-dev (= ${binary:Version}),
 librust-ed25519-compact-2+self-verify-dev (= ${binary:Version}),
 librust-ed25519-compact-2+std-dev (= ${binary:Version}),
 librust-ed25519-compact-2+x25519-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0+blind-keys-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0+ct-codecs-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0+default-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0+disable-signatures-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0+getrandom-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0+opt-size-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0+pem-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0+random-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0+self-verify-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0+std-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0+x25519-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4+blind-keys-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4+ct-codecs-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4+default-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4+disable-signatures-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4+getrandom-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4+opt-size-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4+pem-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4+random-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4+self-verify-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4+std-dev (= ${binary:Version}),
 librust-ed25519-compact-2.0.4+x25519-dev (= ${binary:Version})
Description: Small, self-contained, wasm-friendly Ed25519 implementation - Rust source code
 This package contains the source for the Rust ed25519-compact crate, packaged
 by debcargo for use with cargo and dh-cargo.
