=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ed25519-compact 2.0.4 --all-targets --all-features
Features: test-name=rust-ed25519-compact:@
Depends: dh-cargo (>= 18), librust-ct-codecs-1+default-dev (>= 1.1-~~), librust-getrandom-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ed25519-compact 2.0.4 --all-targets --no-default-features --features blind-keys
Features: test-name=librust-ed25519-compact-dev:blind-keys
Depends: dh-cargo (>= 18), librust-ct-codecs-1+default-dev (>= 1.1-~~), librust-getrandom-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ed25519-compact 2.0.4 --all-targets --no-default-features --features ct-codecs
Features: test-name=librust-ed25519-compact-dev:ct-codecs
Depends: dh-cargo (>= 18), librust-ct-codecs-1+default-dev (>= 1.1-~~), librust-getrandom-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ed25519-compact 2.0.4 --all-targets
Features: test-name=librust-ed25519-compact-dev:default
Depends: dh-cargo (>= 18), librust-ct-codecs-1+default-dev (>= 1.1-~~), librust-getrandom-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ed25519-compact 2.0.4 --all-targets --no-default-features --features disable-signatures
Features: test-name=librust-ed25519-compact-dev:disable-signatures
Depends: dh-cargo (>= 18), librust-ct-codecs-1+default-dev (>= 1.1-~~), librust-getrandom-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ed25519-compact 2.0.4 --all-targets --no-default-features --features getrandom
Features: test-name=librust-ed25519-compact-dev:getrandom
Depends: dh-cargo (>= 18), librust-ct-codecs-1+default-dev (>= 1.1-~~), librust-getrandom-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ed25519-compact 2.0.4 --all-targets --no-default-features --features opt_size
Features: test-name=librust-ed25519-compact-dev:opt_size
Depends: dh-cargo (>= 18), librust-ct-codecs-1+default-dev (>= 1.1-~~), librust-getrandom-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ed25519-compact 2.0.4 --all-targets --no-default-features --features pem
Features: test-name=librust-ed25519-compact-dev:pem
Depends: dh-cargo (>= 18), librust-ct-codecs-1+default-dev (>= 1.1-~~), librust-getrandom-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ed25519-compact 2.0.4 --all-targets --no-default-features --features random
Features: test-name=librust-ed25519-compact-dev:random
Depends: dh-cargo (>= 18), librust-ct-codecs-1+default-dev (>= 1.1-~~), librust-getrandom-0.2+default-dev, @
