=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ed25519-compact-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ed25519-compact .*/crates/ed25519-compact/@ANY_VERSION@/download
